ArubaOS and Controllers

Reply
Contributor I
Posts: 31
Registered: ‎09-09-2010

6.0.1.2 buggy?

I just upgraded 4 controllers from 5.0.3 to 6.0.1.2 and had 2 controllers crash and reboot. Anyone else running it without any issues?
Occasional Contributor II
Posts: 11
Registered: ‎04-07-2011

Re: 6.0.1.2 buggy?

We've had trouble with 6.0.1.2. Reboot/crash of a 3600 controller and "Web authentication is disabled" error.

Our controllers are now on 6.1.1.0. So far so good.
Contributor I
Posts: 31
Registered: ‎09-09-2010

Re: 6.0.1.2 buggy?

6.0.1.2 is junk..I think STP is messed up on this release also. We will upgrade our M3s to 6.1.1.0
Guru Elite
Posts: 20,591
Registered: ‎03-29-2007

Re: 6.0.1.2 buggy?

Please be specific when you say that "STP is messed up" so that others know what the issue is and can benefit. In addition, Aruba can know what to focus on. If you have not opened a TAC case, please do, so that we can get to the bottom of this. Unreported problems do not get resolved....


Colin Joseph
Aruba Customer Engineering

Looking for an Answer? Search the Community Knowledge Base Here: Community Knowledge Base

Contributor I
Posts: 37
Registered: ‎06-17-2011

Re: 6.0.1.2 buggy?

In fact new OS comes with spanningtree enabled which causes to collapse the network! Aruba may disable spanningtree by default to prevent this. ;)
Guru Elite
Posts: 20,591
Registered: ‎03-29-2007

Re: 6.0.1.2 buggy?

Spanning tree is enabled on all new installs and has been since we have been shipping controllers. The majority of switch vendors ship their product with spanning tree enabled, as well. Configuring spanning tree when you are inserting a switching device into the network is a normal part of initial configuration. You would only "collapse" your network if you dual-home your switch, or if you fail to plan your spanning tree deployment ahead of time.

Is this what is being discussed?


Colin Joseph
Aruba Customer Engineering

Looking for an Answer? Search the Community Knowledge Base Here: Community Knowledge Base

Occasional Contributor I
Posts: 7
Registered: ‎01-20-2010

Re: 6.0.1.2 buggy?

We had the same issue which was caused by a datapath session timeout. Tac suggested an upgrade to 6.0.1.3 as the fix was integrated into that code.
Search Airheads
Showing results for 
Search instead for 
Did you mean: